<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<libraryInfos>
    <libraryInfo home="C:\Program Files\ANSYS Germany GmbH\medini analyze 2024 R2\Program\jre" version="17.0.11"/>
    <libraryInfo home="C:\Program Files\ANSYS Germany GmbH\medini analyze 2024 R2\Program" version="17.0.11"/>
</libraryInfos>
